Get Round
curl --request GET \
--url https://api.16tms.com/api/v1/rounds/{roundId} \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.16tms.com/api/v1/rounds/{roundId}"
headers = {"X-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.16tms.com/api/v1/rounds/{roundId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Tournament round fetched successfully",
"data": {
"id": "44accbab-48f7-4fe0-8085-df45903863a8",
"tournamentId": "788f9b9d-1aec-4dec-b2fc-d585a6ef149f",
"tournamentName": "Fortnite 2026",
"roundName": "Round 1 (Normal)",
"description": "",
"teamCount": 4,
"matchesPerGroup": 2,
"startDate": "2026-02-10T07:49:51.364271Z",
"endDate": "2026-02-11T07:49:51.364271Z",
"roundType": 1,
"status": 4,
"numberOfMatches": 4
},
"meta": {
"traceId": "00-ecf9d778c620a1b9162cfcf68e334e22-cab3c6a593170e4c-00",
"elapsedMs": 4.02,
"serverTimestamp": "2026-02-17T12:25:20.4511293Z"
}
}API Reference
Get Round
Fetch details of a specific round by its ID.
GET
/
rounds
/
{roundId}
Get Round
Authorizations
API key for authentication.
Path Parameters
The unique identifier of the round.
⌘I